@font-face {
    font-family: StreetB;
    src: url(../fonts/Streetvertising_Bold_public.ttf);
}

@font-face {
    font-family: StreetM;
    src: url(../fonts/Streetvertising_Medium_public.ttf);
}

@font-face {
    font-family: HKGB;
    src: url(../fonts/HKGrotesk-Bold.ttf);
}

@font-face {
    font-family: HKGM;
    src: url(../fonts/HKGrotesk-Medium.ttf);
}

@font-face {
    font-family: HKGL;
    src: url(../fonts/HKGrotesk-Light.ttf);
}

body {
    font-size: 16px;
}

p {
    font-family: HKGM, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #61B0F5;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: HKGB, sans-serif;
    color: #61B0F5;
}

a {
    color: #ffffff;
}

a:hover {
    color: #ffffff;
    text-decoration: none;
}

img {
    width: 100%;
}

.theme-color {
    color: #61B0F5;
}

.theme-bgcolor {
    background-color: #61B0F5;
}

.navbar {
    background: #ffffff;
}

.navbar .navbar-collapse {
    /* dropdown icon slide anmiation on mobile */
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-brand {
    width: 130px;
}

.navbar-nav > li > a {
    font-family: HKGM, sans-serif;
    font-size: 16px;
    color: #61B0F5;
}

.navbar-nav > li > a.nav-link {
    font-family: StreetB, sans-serif;
    font-size: 19px;
    color: #61B0F5;
    display: inline-block;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 40px 29px 5px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    min-width: 280px;
    left: 0;
    box-shadow: 0px 10px 40px 10px rgba(97, 176, 245, 0.1);
    z-index: 1;
    transition: all 0.3s;
}

.dropdown-content a {
    font-family: BasierCircleR, sans-serif;
    font-size: 1rem;
    color: #61B0F5;
    padding: 8px 30px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    color: #61B0F5;
}

/*
.dropdown:hover .dropdown-content {
    display: block;
}
*/

.dropdown .fas.fa-angle-down {
    display: none;
    color: #61B0F5;
    padding: 13px;
}

.hero-background-cover {
    height: 800px;
    background-size: cover;
    background-position: center;
}

.section-background-cover {
    height: 600px;
    background-size: cover;
    background-position: center;
}

.page-banner {
    height: 400px;
    background-size: cover;
    background-position: center;
    position: relative;
}

.whatweprodive-page-banner,
.enquiry-page-banner {
    width: 33.33%;
    float: left;
}

.custom-btn {
    font-family: HKGB, sans-serif;
    font-size: 1.1rem;
    color: #ffffff;
    background-color: #61B0F5;
    min-width: 160px;
    padding: 8px 20px;
    text-align: center;
    border-radius: 15px;
    /*    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);*/
    display: inline-block;
    cursor: pointer;
}

#navbarResponsive .custom-btn {
    font-family: HKGM, sans-serif;
    font-size: 1rem;
    color: #ffffff;
    background-color: #61B0F5;
    min-width: 160px;
    padding: 8px 20px;
    border: 2px solid transparent;
    text-align: center;
    border-radius: 15px;
    display: inline-block;
    cursor: pointer;
}

.custom-btn:hover,
#navbarResponsive .custom-btn:hover {
    color: #ffffff;
    background-color: #61B0F5;
}

.custom-btn2 {
    font-family: HKGB, sans-serif;
    font-size: 1.2rem;
    color: #61B0F5;
    background-color: #ffffff;
    /*
    width: 100%;
    max-width: 215px;
*/
    padding: 8px 20px;
    border: 2px solid #61B0F5;
    border-radius: 15px;
    display: inline-block;
    cursor: pointer;
    transition: all 0.3s;
}

.custom-btn2:hover {
    color: #61B0F5;
    background-color: #ffffff;
}

.btn-style1 {
    font-size: 1.25rem;
    padding: 8px 60px;
}

.custom-mb:nth-child(3),
.custom-mb:nth-child(4) {
    margin-bottom: 0 !important;
}

.section-single-maintitle {
    font-family: StreetM, sans-serif;
    font-size: 2rem;
    color: #ffffff;
    background: #61B0F5;
    padding: 15px;
    line-height: 1.5;
    margin-bottom: 0;
}

.section-maintitle {
    background: rgba(97, 176, 245, 0.5);
    height: 100%;
    -webkit-clip-path: polygon(0 0, 60% 0%, 46% 100%, 0% 100%);
    clip-path: polygon(0 0, 60% 0%, 46% 100%, 0% 100%);
}

.section-maintitle-2 {
    background: rgba(97, 176, 245, 0.5);
}

.section-maintitle:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #61B0F5;
    top: 0;
    left: 0;
    -webkit-clip-path: polygon(0 0, 58% 0%, 44% 100%, 0% 100%);
    clip-path: polygon(0 0, 58% 0%, 44% 100%, 0% 100%);
    z-index: -1;
}

.section-maintitle h1 {
    font-family: StreetM, sans-serif;
    font-size: 2rem;
    color: #ffffff;
}

.section-maintitle h4 {
    font-family: StreetM, sans-serif;
    font-size: 1.5rem;
    color: #ffffff;
    margin: 30px 0 15px 0;
}

.section-maintitle p {
    font-family: HKGM, sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.section-maintitle-2 h1 {
    font-family: StreetM, sans-serif;
    font-size: 2rem;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 8px 20px;
    display: inline-block;
}

.section-p {
    line-height: 1.8;
    letter-spacing: 1px;
}

.aboutus-wrap {
    position: relative;
    width: 100%;
    height: 100%;
    /*    box-shadow: 5px 5px 10px 1px rgba(233, 236, 239, 1);*/
    box-shadow: 5px 5px 10px 1px rgba(233, 236, 239, 1);
}

.aboutus-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #61B0F5;
    overflow: hidden;
    opacity: 0;
    transition: all 0.3s;
}

.aboutus-title,
.aboutus-overlay a {
    font-family: HKGM, sans-serif;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.aboutus-wrap:hover .aboutus-overlay {
    background-color: rgba(97, 176, 245, 0.9);
    opacity: 1;
    transition: all 0.3s;
}

.home-kids-part .home-kids-part-1 h3,
.ourachievements-kids-part .ourachievements-kids-part-1 h3 {
    font-family: HKGB, sans-serif;
    font-size: 2rem !important;
    margin-bottom: 0;
}

.home-kids-part .home-kids-part-1 p,
.ourachievements-kids-part .ourachievements-kids-part-1 p {
    font-family: HKGB, sans-serif;
    font-size: 16px !important;
    margin-bottom: 0;
}

.home-kids-part .slick-slide,
.ourachievements-kids-part .slick-slide {
    overflow: scroll;
    height: 300px;
    min-height: 300px;
}

.ourachievements-border-1 {
    border-left: 1px solid #61B0F5;
    border-right: 1px solid #61B0F5;
}

.ourachievements-border-2 {
    font-family: HKGB, sans-serif;
    font-size: 1.1rem;
    color: #61B0F5;
    border-top: 2px solid #61B0F5;
    border-bottom: 2px solid #61B0F5;
    letter-spacing: 1px;
}

.supportus-donatetoday-content {
    /*    display: none;*/
}

.payment-method-title {
    font-family: HKGM, sans-serif;
    font-size: 19px;
    color: #61B0F5;
    background-color: #ffffff;
    padding: 9px 25px;
    border: 2px solid #61B0F5;
    border-radius: 15px;
    letter-spacing: 1px;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s;
}

.payment-method-title.active {
    font-family: HKGB, sans-serif;
    color: #0c5fa8;
    padding-left: 0;
    border: 2px solid transparent;
}

#donate-cc.payment-method-title:hover {
    color: #61B0F5;
}

.payment-method-btn {
    font-family: HKGM, sans-serif;
    font-size: 15px;
    color: #61B0F5;
    background-color: #ffffff;
    padding: 6px 20px;
    border: 2px solid #61B0F5;
    border-radius: 25px;
    display: inline-block;
    cursor: pointer;
}

.payment-method-btn a {
    color: #61B0F5;
}

.payment-method-content {
    display: none;
    color: #0c5fa8;
    letter-spacing: 1px;
    text-align: left;
}

.opacity-50 {
    opacity: 0.5;
}

.fa-envelope {
    font-size: 24px;
    vertical-align: middle;
}

.slick-prev:before,
.slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    opacity: 1;
}

.slick-prev:before {
    content: '\f104';
    margin-left: -3px;
}

.slick-next:before {
    content: '\f105';
    margin-left: 3px;
}

.slick-prev,
.slick-next {
    background: #61B0F5;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.slick-prev {
    left: -30px;
}

.slick-next {
    right: -30px;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: #ffffff;
    outline: none;
    background: #0177A5;
}

.slick-slide {
    margin: 0 30px;
    outline: none;
    overflow: hidden;
}

.home-imagegroup-slider .slick-slide {
    margin: 0 30px;
}

.slick-dots {
    position: relative;
    margin-top: 10px;
    bottom: 0;
}

.slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 4px;
}

.slick-dots li button {
    width: 10px;
    height: 10px;
    padding: 0px;
}

.slick-dots li button:before {
    font-size: 10px;
    line-height: 10px;
    width: 10px;
    height: 10px;
    opacity: 0.1;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #61B0F5;
}

#mailpoet_form_1 .mailpoet_form .mailpoet_paragraph {
    display: inline;
    margin-right: 10px;
}

#newslettertext {
    font-family: HKGM, sans-serif;
    font-size: 1.25rem;
}

#mailpoet_form_1 ul {
    position: absolute;
    width: 92%;
}

.newsletter-icon {
    position: relative;
    font-size: 2.5em;
}

.whatweprovide-container {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.whatweprovide-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(97, 176, 245, 0.68);
    opacity: 0;
    overflow: hidden;
    transition: all 0.3s ease;
}

.whatweprovide-container:hover .whatweprovide-overlay,
.whatweprovide-overlay.active {
    opacity: 1;
}

.whatweprovide-overlay h2 {
    font-family: HKGB, sans-serif;
    color: #ffffff;
    font-size: 2.5rem;
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    letter-spacing: 1px;
}

.whatweprovide-content {
    margin-bottom: 0px;
    display: none;
}

.whatweprovide-content:first-child {
    display: block;
}

.wpcf7-form select {
    -moz-appearance: none;
    -webkit-appearance: none;
}

.form-control,
#cfdropdown {
    font-family: HKGM, sans-serif;
    font-size: 16px;
    color: #979ca0;
    height: auto;
    padding: 10px 15px;
    border: 1px solid #61B0F5;
    border-radius: 10px;
}

.form-control::-webkit-input-placeholder {
    color: #979ca0;
}

.wpcf7 div .fas {
    position: absolute;
    color: #61B0F5;
    font-size: 1.5rem;
    top: 24%;
    right: 30px;
    pointer-events: none;
}

.wpcf7-recaptcha > div {
    margin: auto;
}

.btn-send {
    border: 0;
}

.btn-send:focus {
    outline: none;
}

div.wpcf7-response-output {
    margin: 0px auto 40px !important;
}

#overlay,
#subscribe-div,
#login-div {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 4;
}

#contact-success-popup,
#subscribe-popup,
#home-core-popup {
    position: absolute;
    width: 40%;
    max-width: 600px;
    text-align: right;
    border: 6px solid #ffffff;
    border-radius: 10px;
    margin: auto;
    color: #ffffff;
    background-color: #61B0F5;
    top: 50%;
    left: 50%;
    overflow: hidden;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#contact-success-popup h3,
#subscribe-popup h3 {
    font-family: StreetB, sans-serif;
    font-size: 1.5rem;
    font-weight: bold;
    color: #ffffff;
}

#contact-success-popup p {
    font-family: HKGB, sans-serif;
    font-size: 1.2rem;
    color: #ffffff;
}

#subscribe-popup p {
    font-family: HKGL, sans-serif;
    font-size: 15px;
    color: #ffffff;
}

.faqs-header {
    font-family: HKGB, sans-serif;
    color: #61B0F5;
    background: #ffffff;
    font-size: 18px;
    text-align: left;
    border: 2px solid #61B0F5;
    border-radius: 20px;
    cursor: pointer;
}

.faqs-header div:first-child {
    width: 6%;
    padding: 5px 0;
    text-align: center;
    float: left;
    display: block;
}

.faqs-header div:nth-child(2) {
    width: 94%;
    border-left: 2px solid #61B0F5;
    padding: 5px 5px 5px 15px;
    float: left;
    display: block;
}

.faqs-header.active {
    color: #ffffff;
    background: #61B0F5;
    border: 2px solid #ffffff;
}

.faqs-header.active div:nth-child(2) {
    border-left: 2px solid #ffffff;
}

.fas.fa-chevron-up {
    font-size: 20px;
}

.faqs-answer {
    padding: 0 62px;
    text-align: left;
}

#faqsdiv2 {
    display: none;
}

.faqs-contact-div a {
    color: #61B0F5;
    text-decoration: underline;
}

#faqs-back-btn {
    color: #0c5fa8;
    padding: 0px 10px;
    border: 2px solid #0c5fa8;
    border-radius: 25px;
    display: inline-block;
}

#login-popup {
    position: absolute;
    width: 40%;
    max-width: 600px;
    text-align: right;
    border: 6px solid #ffffff;
    border-radius: 10px;
    margin: auto;
    color: #ffffff;
    background-color: #61B0F5;
    top: 50%;
    left: 50%;
    overflow: hidden;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#login-div p {
    color: #ffffff;
}

.popup-close-btn {
    font-size: 24px;
    cursor: pointer;
    display: inline-block;
}

.login-username input,
.login-password input {
    padding: 5px 10px;
    width: 80%;
    border: 2px solid transparent;
    border-radius: 5px;
}

.login-submit #wp-submit {
    font-family: HKGM, sans-serif;
    font-size: 1rem;
    color: #fff;
    background: #0c5fa8;
    border: 0;
    border-radius: 5px;
    padding: 7px 40px;
    outline: none;
    cursor: pointer;
}

.home-slider-2 .slick-slide {
    border: 2px solid #61B0F5;
}

.home-core {
    cursor: pointer;
}

.core-hiddenpart {
    display: none;
}

.home-core-popup-title {
    font-family: HKGB, sans-serif;
    color: #ffffff;
}

.home-core-popup-text {
    font-family: HKGM, sans-serif;
    font-size: 15px;
    color: #ffffff;
}

.home-core-popup-btn {
    font-family: HKGB, sans-serif;
    font-size: 18px;
    color: #61B0F5;
    background: #ffffff;
    border-radius: 20px;
    padding: 6px 25px;
    display: inline-block;
}

a.home-core-popup-btn:hover {
    color: #61B0F5;
    background: #ffffff;
}

.hero-slogan {
    background-color: rgba(33, 37, 41, 0.66);
    display: inline-block;
}

.hero-slogan h1 {
    font-size: 32px;
    color: #fff;
}

.hero-slogan ul li {
    font-size: 19px;
    color: #fff;
}

.footer-power span {
    font-size: 0.6rem;
    vertical-align: top;
}

#howitworks:before {
    display: block;
    content: " ";
    margin-top: -125px;
    height: 125px;
    visibility: hidden;
}

.page-banner-btn {
    text-decoration: underline;
}

.page-banner-btn:hover {
    text-decoration: underline;
}










.footer {
    color: #ffffff;
    background: #61B0F5;
}

.footer-title {
    font-family: HKGM, sans-serif;
    color: #ffffff;
    font-size: 1.25rem;
}

.footer ul li a {
    font-family: HKGL, sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.footer ul li a:hover {
    text-decoration-line: underline;
}

.footer-copyright {
    font-size: 0.7rem;
}

.footer-copyright img {
    width: 80px;
}

.footer p {
    color: #ffffff;
}

/* Breadcrumb */

.breadcrumb {
    overflow: hidden;
    font-family: HKGM, sans-serif;
    color: #61B0F5;
    font-size: 1rem;
    margin: auto;
    white-space: nowrap;
    background: transparent;
    padding: 0;
}

.breadcrumb li {
    padding: 6px 3px;
}

.breadcrumb a {
    color: #61B0F5;
}

.breadcrumb .divider {
    padding: 6px 3px;
    color: #61B0F5;
}

/* Breadcrumb */

/**/

.mt60 {
    margin-top: 60px;
}

.mb60 {
    margin-bottom: 60px;
}

.mt80 {
    margin-top: 80px;
}

.mb80 {
    margin-bottom: 80px;
}

.mt100 {
    margin-top: 100px;
}

.mb100 {
    margin-bottom: 100px;
}

/**/

@media (max-width: 1200px) {
    .navbar-brand {
        width: 86px;
    }
    #contact-success-popup,
    #subscribe-popup,
    #login-popup,
    #home-core-popup {
        width: 60%;
    }
    .hero-background-cover {
        height: 700px;
    }
}

@media (min-width: 992px) {
    .dropdown:hover > a:after {
        content: "";
        position: absolute;
        width: 80%;
        height: 4px;
        color: #61B0F5;
        left: 14%;
        bottom: 0;
        background: #61B0F5;
    }
    .dropdown:hover .dropdown-content {
        display: block;
    }
}

@media (max-width: 992px) {
    .dropdown-content {
        top: 0px;
        box-shadow: unset;
        position: relative;
    }
    .dropdown .fas.fa-angle-down {
        display: inline-block;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 8px 0;
    }
    .dropdown-content a {
        padding: 5px 10px;
    }
    .hero-background-cover {
        height: 600px;
    }
    .page-banner {
        height: 250px;
    }
    .section-maintitle,
    .section-maintitle:after {
        -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    }
    .section-maintitle h1 {
        border: 1px solid #ffffff;
        padding: 8px 20px;
        display: inline-block;
    }
    .section-maintitle h4 {
        margin: 20px 0 10px 0;
    }
    .section-maintitle p {
        font-size: 15px;
    }
    .section-maintitle:after {
        opacity: 0.5;
    }
}

@media (max-width: 768px) {
    .hero-background-cover {
        height: 500px;
    }
    .whatweprovide-overlay h2 {
        font-size: 2rem;
    }
    .home-kids-part .home-kids-part-1 h3,
    .ourachievements-kids-part .ourachievements-kids-part-1 h3 {
        font-size: 1.5rem !important;
    }
    .home-kids-part .home-kids-part-1 p,
    .ourachievements-kids-part2 .ourachievements-kids-part-1 p {
        font-size: 16px !important;
    }
}

@media (max-width: 576px) {
    .navbar-brand {
        width: 70px;
    }
    h3 {
        font-size: 1.25rem;
    }
    .hero-background-cover {
        height: 450px;
    }
    .custom-btn,
    #navbarResponsive .custom-btn {
        min-width: unset;
    }
    .custom-btn2 {
        font-size: 15px;
        padding: 5px 10px;
    }
    .section-single-maintitle {
        font-size: 1.5rem;
        padding: 15px;
    }
    .section-p {
        line-height: 1.6;
        letter-spacing: 0px;
    }
    .aboutus-title {
        font-size: 1rem;
    }
    .payment-method-title {
        min-width: 200px;
    }
    .payment-method-title.active {
        padding: 9px 25px;
    }
    .payment-method-content {
        text-align: center;
    }
    .whatweprovide-overlay h2 {
        font-size: 1.25rem;
    }
    .slick-prev,
    .slick-next {
        width: 25px;
        height: 25px;
    }
    .slick-prev {
        left: -20px;
    }
    .slick-next {
        right: -20px;
    }
    #mailpoet_form_1 .mailpoet_text,
    #mailpoet_form_1 .mailpoet_textarea {
        max-width: 180px !important;
    }
    #mailpoet_form_2 .mailpoet_text,
    #mailpoet_form_2 .mailpoet_textarea {
        max-width: 230px !important;
    }
    .mailpoet_form .mailpoet_paragraph {
        margin-right: 5px;
    }
    #contact-success-popup,
    #subscribe-popup,
    #login-popup,
    #home-core-popup {
        width: 80%;
    }
    .faqs-header div:first-child {
        width: 11%;
    }

    .faqs-header div:nth-child(2) {
        width: 89%;
    }
    .faqs-answer {
        padding: 0 10px;
    }
    .home-slider-3 .slick-slide {
        margin: 0 60px;
    }
    .hero-slogan h1 {
        font-size: 24px;
    }
    .hero-slogan ul li {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .ourachievements-border-1 {
        border: none;
    }
    #howitworks:before {
        margin-top: -80px;
        height: 80px;
    }
    .home-slider-3 img {
        width: 65%;
        margin: auto;
    }
}

@media (max-width: 320px) {
    .custom-btn2 {
        padding: 5px 4px;
    }
    #mailpoet_form_1 .mailpoet_text,
    #mailpoet_form_1 .mailpoet_textarea {
        max-width: 165px !important;
    }
}
